/*@import url("reset.css");*/

/** Global
**************************************/
html, body {
    height: 100%;
}
body {
  padding-bottom: 40px;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-size: 12px;
  color: #333333;
  font-family: "MyriadProRegular", Myriad, Arial, Helvetica, sans-serif;  
}
a {
  text-decoration: none;
  color: #0065a0;
  outline: none;
  outline-width: 0px;
  /*overflow:hidden;*/
  word-wrap: break-word !important;
}
a:hover {
  color: #006e63;
  text-decoration: underline;
}
a:outline {outline: 0; outline: none;}
.waitTimeLink {
  color: #fff;  
}
.waitTimeLink:hover{
  color: #fff;
  text-decoration: underline;
}
h1 {
  font-size: 24px;
  line-height:28px;
}
h2 {
  font-size: 20px;
  line-height:24px;
}
h3 {
  font-size: 18px;
  line-height:20px;
}
h4 {
  font-size: 16px;
  line-height:18px;
}
h5 {
  font-size: 14px;
  line-height:16px;
}
hr {
  float: left;
  margin: 20px 0 20px 0;
  height: 1px;
  border: 0;
  color: #999;
  background-color: #999;
  width: 100%;
} 
.corporate_green
{
    color: #007166;
}
.corporate_blue
{
    color: #002e6d;
}
.corporate_purple
{
    color: #712177;
}
.corporate_yellow
{
    color: #ffce00;
}
.corporate_red
{
    color: #8c1d40;
}
.corporate_light_blue
{
    color: #0065a0;
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {   
border-color: rgba(0, 126, 122, 0.8); box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(0, 126, 122, 0.6); outline: 0 none;}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  box-shadow: 0 0 10px rgba(226, 226, 227, 0.6) inset;
  padding: 4px 5px 4px 14px;
  transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
  width: 80%;
  margin: 0 6px 0 0;
   *padding: 0;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {font-weight: normal; font-family: Myriad, Arial, Helvetica, sans-serif;}

.row-fluid [class*='span'] {min-height: auto; min-height: 30px; min-height: 20px\9;}

/*added to fix different heights of textboxes in IE7/8 vs IE9*/
@media (min-width: 1200px) {
    .row-fluid [class*="span"] {
        min-height: 30px;
    }
}

select:focus, input[type="text"]:focus {outline: none;}
html, html a {-webkit-font-smoothing: antialiased !important; text-shadow: 1px 1px 1px rgba(0,0,0,0.004);}
strong {font-weight: bold;}
p {margin: 1.4em 0;}
ul {list-style: none;margin: 0;}

ol {list-style-position:inside;}
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.space14 {height: 14px;}
.button {
  float: left;
  background: #efefef;
  cursor: pointer;
  padding: 4px 8px 4px 8px;
  border: 1px solid #ccc;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 0 0 #666;
  -webkit-box-shadow: 0 0 0 #666;
  box-shadow: 0 0 0 #666;
  outline: 0;
  -webkit-appearance: none;
}
.btnBlue {
  clear: both;
  text-transform: uppercase;
  font-size: 13px;
  background: #3399cc url("/Images/Design019/arrowWhiteBtn.png") no-repeat center right;
  color: #fff;
  cursor: pointer;
  padding: 5px 25px 5px 10px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -moz-box-shadow: 0 0 0 #666;
  -webkit-box-shadow: 0 0 0 #666;
  box-shadow: 0 0 0 #666;
  outline: 0;
  -webkit-appearance: none;
  margin: 0 auto 0 auto;
  behavior: url(PIE/PIE.htc);
}
.btnBlue:hover {
  color: #fff;
  background: #1a3668 url("/Images/Design019/arrowWhiteBtn.png") no-repeat center right;
}
#backUp, .touch-device #backUp:hover {
  background: #ddd url("/Images/Design019/arrow-up-large.png") no-repeat center center;
  background-color: rgba(221, 221, 221, .7);
  bottom: 20px;
  display: none;
  height: 46px;
  position: fixed;
  right: 20px;
  text-indent: -9999px;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  width: 45px;
  z-index: 100;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
#backUp:hover, .touch-device #backUp:active {background-color: #1b3566;}
.imgLeft {float: left; margin: 0 20px 12px 0;}
.imgRight {float: right; margin: 0 0 12px 20px;}
.show-grid {}
.no-space [class*="span"] {
    margin-left: 0;
}
.col1_3_nm {
  width: 33.333333333333333%;
  *width: 33.28014184397163%;
}
@font-face {
    font-family: 'ArchivoNarrowRegular';
    src: url('fonts/archivonarrow-regular.eot');
    src: url('fonts/archivonarrow-regular.eot') format('embedded-opentype'),
         url('fonts/archivonarrow-regular.woff') format('woff'),
         url('fonts/archivonarrow-regular.ttf') format('truetype'),
         url('fonts/archivonarrow-regular.svg#ArchivoNarrowRegular') format('svg');
}
@font-face {
    font-family: 'ArchivoBlackRegular';
    src: url('fonts/archivoblack-regular.eot');
    src: url('fonts/archivoblack-regular.eot') format('embedded-opentype'),
         url('fonts/archivoblack-regular.woff') format('woff'),
         url('fonts/archivoblack-regular.ttf') format('truetype'),
         url('fonts/archivoblack-regular.svg#ArchivoBlackRegular') format('svg');
}
@font-face {
    font-family: 'OxygenRegular';
    src: url('fonts/oxygen-regular.eot');
    src: url('fonts/oxygen-regular.eot') format('embedded-opentype'),
         url('fonts/oxygen-regular.woff') format('woff'),
         url('fonts/oxygen-regular.ttf') format('truetype'),
         url('fonts/oxygen-regular.svg#OxygenRegular') format('svg');
}
@font-face {
    font-family: 'OxygenLight';
    src: url('fonts/oxygen-light.eot');
    src: url('fonts/oxygen-light.eot') format('embedded-opentype'),
         url('fonts/oxygen-light.woff') format('woff'),
         url('fonts/oxygen-light.ttf') format('truetype'),
         url('fonts/oxygen-light.svg#OxygenLight') format('svg');
}
/* commented out per Nick G at CareTech, 02/28/2014
@font-face {
    font-family: 'MyriadProRegular';
    src: url('fonts/myriadpro-regular.eot');
    src: url('fonts/myriadpro-regular.eot') format('embedded-opentype'),
         url('fonts/myriadpro-regular.woff') format('woff'),
         url('fonts/myriadpro-regular.ttf') format('truetype'),
         url('fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');
}
/*
Blue: #002f6d
Green: #006e63;

Red: #8b1e41;
Yellow: #ffce00;

Tan: #c19474;
Light Blue: #236093;

Pink: #fa7fb6;
Purple: #702277;
*/

/* Wireframe Styles */
.box {float:left; border:1px solid #efefef; padding:12px; margin-bottom:20px;}
.boxNone {float:left; border:1px solid #efefef; padding:0; margin-bottom:20px;}
.boxFill {background:#efefef; border:1px solid #ddd; padding:12px;}
.btnbox {background:#efefef; border:1px solid #ddd; padding:4px 8px 4px 8px;}

/** Header
**************************************/
.header {margin:0 0 10px 0; padding: 12px 0 0 0;}
.headerRight {margin-top: 30px;}
/*.headerRight {text-align:right; margin-top: 30px;}*/
.headerRightSub {margin-top: 18px;}
/*.headerRightSub {text-align:right; margin-top: 18px;}*/

.phoneWrap {display:inline-block; margin:0 0 0 20px; text-align:center;}
/*.phone-icon {display:inline-block; padding:0 12px 0 26px; background: url("/Images/Design019/icon-phone.png") center left no-repeat;}*/
.phone-icon {display:inline-block; padding:0 12px 0 26px;}

.navbar-search .search-query {font: 14px/24px Myriad, Arial, Helvetica, sans-serif; color:#666}
blockquote
{
    border:none;    
    margin: 0 20px 0 20px !important;
    padding: 0 !important;
    font-size:14px  !important;    
}
blockquote p
{    
    font-size:14px  !important;    
}
.btnContactWrap {margin: 3px 20px 0 0;}
.btnContactWrap a {
  font-family: "MyriadProRegular", Myriad, Arial, Helvetica, sans-serif;  
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  display:inline-block;
  color:#fff;
  font-size:15px;
  font-weight:normal;
  padding:6px 24px;
  text-decoration:none;
  behavior: url(PIE/PIE.htc);
}
/*.btnContactWrap a:hover {
  background:#006e63;
}*/
.btnContactWrap a:active {
  position:relative;
  top:1px;
}

/** Main Navigation Home
**************************************/
#mainNavWrap {position:absolute; right:0; z-index: 9999; float:right; /*height: 400px;*/ margin: 0;}
#mainNavWrap .navbar {padding:0; margin: 0;}
#mainNavWrap .navbar-inner {margin:0; padding:0;}

.mainNav {margin:20px 20px 0 0; padding-bottom:0;}
.mainNav li a {
  display: block;
  text-align: right;
  /*font-family: "OxygenRegular",  Myriad, Arial, sans-serif;*/
  font-family: "MyriadProRegular", Myriad, Arial, Helvetica, sans-serif;
  font-size: 21px;
  color:#025697;
  padding: 12px 25px 12px 0;
  background: url("/Images/Design019/arrowMainNavHome.png") no-repeat right center;
  border-bottom: 1px dotted #a0cef0;
}
.mainNav li a:hover {color:#006e63;}
.mainNav li a.last {border:none;}


#mainNavWrap {width: 250px\9}
.mainNav li a {font-size: 18px; padding: 7px 25px 7px 0\9;}
/** Home Rotator
**************************************/
.rotatorRow {}
#rotatorWrap {position: relative; background:#fff;}
.rotator {}
.nivo-directionNav {display:none;}
.nivo-directionNav a {
  position:absolute;
  top:50%;
  z-index:9;
  cursor:pointer;
  background: url("nivoimages/arrows.png") no-repeat;
  width:30px;
  height:30px;
}
.nivo-controlNav {position:absolute; z-index: 99999; bottom: 0; left:24px;}
.nivo-controlNav a {
  cursor:pointer;
  display:inline-block;
  width:22px;
  height:22px;
  background:url("nivoimages/bullets.png") no-repeat;
  text-indent:-9999px;
  border:0;
  margin: 0 2px;
}
.nivo-controlNav a.active {
  background-position:0 -22px;
}

/** Header Sub
**************************************/
.logo-sub {}
.logo-sub img {height:auto;}

.headerRightSub .subPhoneWrap {float:left;}

.navbar-search {margin: 5px 20px 0 0;}
.navbar-search .search-query {/*font: normal 14px Myriad, sans-serif;*/}
.navbar-search .icon-search {
  position: absolute;
    top: 5px;
    right: 11px;
  width: 17px;
  height: 17px;
  background: url("/Images/design019/iconMag.png") 0 0;
}

.navbar-inner {padding-right: 0; padding-left: 0;}
.navbar-inner .container .btn {border:1px solid #05504d;}
.navbar .btn-navbar .icon-bar {background:#fff;}

/** Dropdown Nav Button
**************************************/
/*.dropNavBox {padding:0; margin:0; width:275px;}*/
.dropNavBox {padding:0; margin:0;}
.dropNavBox:hover .dropNavWrap {display: block;}
.dropNavWrap {
  display:none;
  float: left;
  clear: both;
  width: 275px;
  position: absolute;
  z-index: 99999;
}
.mobileNavWrap, .dropNavWrap {-webkit-border-radius: 0px 0px 6px 6px; border-radius: 0px 0px 6px 6px; -moz-border-radius: 0px 0px 6px 6px;}
.showHide {
  cursor: pointer;  
  /*background: #800000;*/
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  behavior: url(PIE/PIE.htc);
}
.showHideText {color:#fff; font-size:21px; line-height:40px; text-align:center;}
.showHide:hover {-webkit-border-radius:6px 6px 0 0; border-radius:6px 6px 0 0; -moz-border-radius:6px 6px 0 0;}

.mainNavUL {}
.mainNavUL {margin:0 0 0 0; padding-bottom:10px;}
.mainNavUL li {
  padding: 0;
  margin: 0;
  border-bottom: 1px dotted #CCCCCC;  
}
.mainNavUL li a {
  display: block; 
  font-family: "MyriadProRegular", Myriad, Arial, Helvetica, sans-serif;
  font-size: 21px;
  color:#fff;
  padding: 12px 30px 12px 30px;   
}
.mainNavUL li a:hover 
{
    color:#fff; 
    text-decoration: none; 
    /*background-color:#002f6d;    */
}
.mainNavUL li a.last {border:none;}

/** Sub Navigation
**************************************/
.subNavBox {border-right:1px solid #f1f1f1;}
.subNavTitle {
  padding: 18px 0 18px 0;
  font-size:36px;
  font-size:30px\9;
  font-weight:normal;
  line-height:38px;
  letter-spacing: -1px;
  float:right;
  margin: 0 0 0 0;
  width: 100%;
  word-wrap: break-word;
}

.subNavTitlePhone {
  padding: 18px 0 18px 0;
  font-size:26px;
  font-weight:normal;
  line-height:38px;
  letter-spacing: -1px;
  float:right;
  margin: 0 0 0 0;
  width: 100%;
  word-wrap: break-word;
}

.subNav {
  float: left;
  text-align: left;
  width: 100%;
  /*width: 218px;*/
  padding: 0 0 0 0;
  float:right;
  margin: 0 0 0 20px;
}
.subNav ul {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
}
.subNav li {
  float: left;
  display: inline-block;
  width: 100%;
  margin: 0;
  padding: 2px 0 2px 0;
  font-size: 14px;
  border-top: 1px dotted #a0cef0;
}

.subNav ul li:nth-child(1) {}
.subNav .rtIn {position:relative; display:inline-block; line-height:20px; white-space:normal; margin:0;}
.subNav a:hover {text-decoration:underline;}

.subNav li li li .rtIn {padding: 0 0 0 15px;}
.subNav li li li li .rtIn {padding: 0 0 0 30px;}
.subNav li li li li li .rtIn {padding: 0 0 0 45px;}
.subNav li li li li li li .rtIn {padding: 0 0 0 60px;}

.subNav li li li .rtSelected {padding: 0 0 0 15px;}
.subNav li li li li .rtSelected {padding: 0 0 0 30px;}
.subNav li li li li li .rtSelected {padding: 0 0 0 45px;}
.subNav li li li li li li .rtSelected {padding: 0 0 0 60px;}

.subNav li .rtHover {padding: 0 0 0 5px !important;}
.subNav li .rtSelected {padding: 0 0 0 5px;}

.subNav li li li .rtHover {padding: 0 0 0 15px !important;}
.subNav li li li li .rtHover {padding: 0 0 0 30px !important;}
.subNav li li li li li .rtHover {padding: 0 0 0 45px !important;}
.subNav li li li li li li .rtHover {padding: 0 0 0 60px !important;}

+.subNavBoxPhone {float: left; margin-bottom: 20px;}

/** Content Page
**************************************/
.contentBanner {}
h1.pageTitle {color: #002f6d; font-size:28px; font-weight:normal;}
.trail {color: #999; font-size:12px;}
.contentWrap {font-size:14px; padding:20px 0 20px 0; margin:0;}
.contentFont {font-size:14px;}
.content {padding:15px 0 10px 0;}
.content ul {margin-left:30px !important;list-style: disc outside none; }
.rightFeature ul {margin-left:20px !important;list-style: disc outside none; }

.subNavBox {float:left; margin-left:0;}
.contentRight {float:right !important; margin-left:auto;}

.rightFeature {margin:20px 0 0 0; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; display:inline-block;}

/** Related Information
**************************************/
.relatedNav {}
.relatedNav h3 {color: #702277;}
.relatedNav li {font-size: 14px; padding: 2px 0 2px 0;}

.contentFeatRow {background: url("/Images/Design019/contentFeatRowBg.gif") repeat-x 0 bottom;}
.contentGrad {margin: 0 0 20px 0;}

.row2home {
  -webkit-border-radius: 0px 0px 6px 6px;
    border-radius: 0px 0px 6px 6px;
  margin: 0 0 20px 0;
  /*background: #f3f0e7 url("/Images/Design019/row2HomeBg.jpg") repeat-x; */
}
.row2Box {
  float:left;
  height: 248px;
  display:table;
    width: 33.333333333333333%;
  *width: 33.28014184397163%;
  background: url("/Images/Design019/row2BoxVertline.gif") repeat-y right 0;
}
.boxLast {
  background: none;
}
/*0.0531914893617*/

.row2Content {margin: 20px 20px 0 20px;}
.row2Content h4 {color:#333; font-size:28px; font-weight:normal; letter-spacing:-1px; padding-bottom: 10px;}

.row2Content .selectpicker {
  color: #666;
  background: transparent;
  padding: 5px 5px 5px 7px; 
  /*font-size: 16px;*/
  font-weight: normal;
  line-height: 1;
  height: 30px;
  -webkit-appearance: none;
  overflow: hidden;
  background: url("/Images/Design019/gradBgGray.jpg") no-repeat right bottom;
  border: 1px solid #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
/*.row2Content .btn {float:left; color: #007f7b; font-weight:normal; font-family: "OxygenRegular",  Myriad, Arial, sans-serif;}*/
.row2Content .btn {float:left; color: #007f7b; font-weight:normal; font-family: "MyriadProRegular", Myriad, Arial, Helvetica, sans-serif;}
.row2Content .searchOptions {float:left; text-align:center; height:33px; line-height:33px; font-size:14px; margin: 0 0 0 20px;}

.row2homeBot {
  float:left;
  display: block;
  font-size: 0;
  width: 100%;
  height: 15px;
  min-height: 15px;
  line-height: 0;
  background: #fff;
}
.gradient {filter: none \0/;}
.row2homeGrad 
{    
  width: 100%;
  height: 15px;
  /*background: #017f7b;*/ /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAxN2Y3YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTU2OTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  /*background: -moz-linear-gradient(left,  #017f7b 0%, #015697 100%);*/ /* FF3.6+ */
  /*background: -webkit-gradient(linear, left top, right top, color-stop(0%,#017f7b), color-stop(100%,#015697));*/ /* Chrome,Safari4+ */
  /*background: -webkit-linear-gradient(left,  #017f7b 0%,#015697 100%);*/ /* Chrome10+,Safari5.1+ */
  /*background: -o-linear-gradient(left,  #017f7b 0%,#015697 100%);*/ /* Opera 11.10+ */
  /*background: -ms-linear-gradient(left,  #017f7b 0%,#015697 100%);*/ /* IE10+ */
  /*background: linear-gradient(to right,  #017f7b 0%,#015697 100%);*/ /* W3C */
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#017f7b', endColorstr='#015697',GradientType=1 );*/ /* IE6-8 */
  -webkit-border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
}

.row2homeShad {
  padding: 0;
  margin: 0;
  background: #fff;
  text-align: center;
  float:left;
  display: block;
  font-size: 0;
  width: 100%;
  height: 12px;
  min-height: 12px;
  line-height: 0;
}
.row2homeShad img {margin: 0;}

/** Home News Tabs
**************************************/
#tabNewsMenu {margin:0;}
#tabNewsMenu a.tab {font-size:18px;}
.nav-tabs {border:none;}
#tabNewsMenu li a.tab {color:#007f7b; border:1px solid #ccc; background: #fff url("/Images/Design019/gradBgGray.jpg") no-repeat 0 bottom;}
#tabNewsMenu li.active a.tab {color:#333; background: #e5dfd2; border: 1px solid #e3ddcf;}

#tabNewsContent {background: url("/Images/Design019/tabNewsContentBg.png") repeat-x;}
.tab-pane {padding: 12px;}
.tab-pane ul {margin:0;}
.tab-pane ul li {border-bottom:1px dotted #999; padding: 12px 0 12px 0;}
.tab-pane ul li.last {border:none;}
.tab-pane ul li a {color:#333;}
.tab-pane ul li a:hover {color:#007f7b;}
.tab-pane ul li.moreNews a {font-size:14px; color:#007f7b;}

.row3 {}
.row3box {float:left; padding:0; margin-bottom:20px; height: 188px;}
.row3boxContent {float:left; padding:0; height: 188px;}

.homeFeatBox, .homeFeatBoxLast {height: 188px; text-align: center; background-position: center center;}?
.homeFeatBox2 a {display: block; float: left; height: 100%;}
.homeFeatImgLink {display: block; float: left; width: 100%; height: 100%; background-position: center center; background-repeat: no-repeat; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}

.ertimesWrap {padding:0; margin-bottom:20px; height: 188px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background: #b23b4b;}
.ertimes {}
.ertimes-label {border-bottom: 1px dotted #e8a6af; text-transform: uppercase;}
.ertimes-label div {display:table; width:100%; text-align:center;}
.ertimes-label .label1 {margin: 16px auto 0 auto; font-size: 21px; color:#fff;}
.ertimes-label .label2 {margin: 0 auto 14px auto; font-size: 12px; color:#e8a6af;}
.ertimes-loc-row {float:left; padding:0; margin:0;}
.ertimes-loc {float:left; text-align:center; background: url(/Images/Design019/ertime-vertline.gif) repeat-y right 0;}
.ertimeCol {height: 117px; }

.erloc {padding: 12px 0 12px 0;}
.erloc {background: #a12f3e url(/Images/Design019/ertime-vertline.gif) repeat-y right 0;}
.erloc h4 {margin: 0 8px 0 8px; font-weight:normal; color:#fff; font: 13px/14px "ArchivoNarrowRegular",  Myriad, sans-serif;}
.ertime {color: #fff; padding: 12px 0 10px 0; background: url("/Images/Design019/ertime-arrow.png") no-repeat center 0;}
.erNum {font:32px "OxygenLight",  Myriad, sans-serif;}
.erlast {background-image: none;}

.row4 {padding: 35px 0 0 0;}
.row4 .footer .span3 {padding: 0 15px 0 0;}

.footer {background:#f4f0e7; color:#333333; padding: 30px 0 0 0;}
/*.footer h4 {font: 14px/14px "ArchivoBlackRegular",  Myriad, Arial, sans-serif; text-transform:uppercase;}*/
.footer h4 {font: 14px/14px "MyriadProRegular",  Myriad, Arial, sans-serif; text-transform:uppercase;font-weight:bold; }
/*.footer a {color:#333333; font-family: "OxygenRegular",  Myriad, Arial, sans-serif; line-height: 22px;}*/
.footer a {color:#333333; font-family: "MyriadProRegular", Myriad, Arial, Helvetica, sans-serif; line-height: 22px;}
.footer a:hover {color:#006e63;}
.footer hr {
  float: left;
  margin: 20px 0 20px 0;
  height: 1px;
  border: 0;
  color: #d9d6ce;
  background-color: #d9d6ce;
  width: 100%;
}

.social {}
.social li {float: left;}
.social li a {display: block; width: 30px; height: 30px; padding: 0; margin: 6px 6px 0 0;}
.social li em {display: none;}
.social .facebook {background: url(/Images/Design019/social.png) no-repeat 0 0;}
.social .twitter {background: url(/Images/Design019/social.png) no-repeat -37px 0;}
.social .youtube {background: url(/Images/Design019/social.png) no-repeat -74px 0;}
.social .pinterest {background: url(/Images/Design019/social.png) no-repeat -111px 0;}
.social .emailSocial {background: url(/Images/Design019/social.png) no-repeat -148px 0;}
.social .shopSocial {background: url(/Images/Design019/social.png) no-repeat -185px 0;}

.row5 {background: #005596; font-family: "MyriadProRegular", Myriad, Arial, Helvetica, sans-serif;}
.row5 .copyright {padding: 20px 0 20px 0; color: #fff;}
.row5 .copyright a {color:#a0cef0;}
.row5 .copyright span {padding: 0 5px 0 5px; color: #06385e;}

.homeLink {display:inline-block; line-height:36px;}

/** Services Letters
**************************************/
.menuServices { }
.menuServices h4 {margin: 0 0 3px 15px; padding: 0; font-size: 18px; color: #006e63;}
.menuServices ul {
  float:left;
  list-style: none; 
  margin: 0 2px 5px 6px;
  padding: 0 0 0 0; 
  text-align: center; 
  width: 98%;
}
.menuServices ul li {
  float: left;
  line-height:10px !important;
}
.menuServices ul li a {
  color:#333333;
  display: block;
  padding: 2px 0 2px 0; 
  height: 20px;
  width: 24px;
  line-height: 20px;
  text-align: center;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.menuServices ul li a:hover {
  background-color: #002f6d;
  text-decoration: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

/** Services Letters Tablet and Phone
**************************************/
.menuServicesTablet { }
.menuServicesTablet h4 {margin: 15px 0; padding: 0; text-align: center; font-size: 18px; color: #fff;}
.menuServicesTablet ul {
  float:left;
  list-style: none;
  margin: 0 2px 20px 10px;
  padding: 0 0 0 0; 
  text-align: center;
  font-size: 14px;
}
.menuServicesTablet ul li {
  float: left;
}
.menuServicesTablet ul li a {
  color:#fff;
  display: block;
  padding: 2px 0 2px 0;
  height: 22px;
  width: 29px;
  line-height: 22px;
  text-align: center;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.menuServicesTablet ul li a:hover {
  background-color: #002f6d;
  text-decoration: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.pageUtil {
  float: left;
  padding: 0;
  margin: 10px 0 0 0;
  width: 100%;
}
.shareRow {
  float: right;
  /*margin: 5px;*/
  padding:0;
}
.shareRow img {
  margin: -5px 0 0 0;
}
.printRow {
  float: right;
  margin: 0 0 18px 4px;
  text-align: right;
}
.printRow em {
  display: none;
}
.printRow ul {
  list-style: none;
  margin: 0;
}
.printRow ul li {
  display: inline;
  color: #dadada;
}
.printRow a:link, .printRow a:visited, .printRow a:active {
  display: inline-block;
  width: 16px;
  height: 16px;
  padding: 0;
  margin: 0 0 0 12px;
}
.printRow a:hover {
}
.printBtn {
  background: url(/Images/Design019/printEmail.gif) 0 0 no-repeat;
}
.emailBtn {
  background: url(/Images/Design019/printEmail.gif) -28px 0 no-repeat;
}

/** Landing Pages
**************************************/

.relatedLeft {float:left; margin-left:0;}
.contentMid {float:right !important; margin-left:auto;}

@-moz-document url-prefix() {}

@media (min-width: 1025px) and (max-width: 1200px) {
  body {/*background: #F99*/}
  
  /*******************************/
  #slider {height:400px;}
  #slider img {}
  /*******************************/
  
  .mainNav li a {font-size: 18px; padding: 8px 25px 8px 0;}
}

@media (min-width: 768px) and (max-width: 1024px) {
  /* Mark - Almost the same as mobile, just minor tweaks for tablet
  *****************************************************************************/
  
  body {}
  body {padding: 0; margin: 0; overflow-x:hidden;}
  
  .row-fluid .span4 {width:100%;}
  .row-fluid .span8 {width:100%;}
  .row-fluid .span12 {width:100%; display:inline-block;}
  /* phone row 
  .row-fluid.header [class*="span"] {margin:0;}*/
  
  .container {margin: 0 0 0 0;}
  body form > div.container {margin: 0 20px 0 20px; width:auto;}
  /*.dropNavBox {display:none;}*/
  .span8.headerRight {padding:0; margin:0;}
  .span4{margin-left:0px !important;}
  
  .logo-wrap {display:inline-block; text-align:center; padding-bottom:12px;}
  .headerRight .phoneWrap {float: left; display:inline-block;}
  
  .headerRight, headerRightSub {margin-top:10px; padding-left:0;}
  
  .headerRight .row-fluid .span12 div.hidden-tablet {display:inline-block !important;}
  .headerRightSub .row-fluid .span12 div.hidden-tablet {display:inline-block !important;}
  .phoneWrap {margin: 0 0 10px 0;}
  .btnContactWrap {margin: 0 0 10px 0;}
  
  #mainNavWrap {display:none;}
  .navbar {}
  .navbar.hidden-desktop.hidden-tablet {display:inline-block !important; width:100%;}
  
  
  .navbar-search {}
  .headerRight .searchWrap .navbar-search {display:inline-block; width:100%; margin:0 0 10px 0;}
  
  /* Content Page */
  .span8.headerRightSub {margin:0;}
  .span12.subPhoneWrap {padding: 0 0 0 0;}
  .headerRightSub .subPhoneWrap {display:inline-block; margin: 0 20px 10px 20px;}
  .headerRightSub .searchWrap {margin:0 0 0 0;}
  .headerRightSub .searchWrap .navbar-search {display:inline-block; width:100%; margin:0 0 8px 0;}
  .headerRightSub .navbar-inner {margin-left:0; margin-right:0;}
  .headerRightSub .subPhoneWrap {margin:0 40px 0 40px;}
  
  .span9.contentRight {width:100%; display:inline-block; padding:0; margin:0;}
  
  /*******************************/
  .rotator {width:100%; height:auto; overflow:hidden;}
  .nivoSlider {width:100%; height:auto;}
  .nivo-controlNav {display:none;}
  /*******************************/
  
  .row2Box {width:100%; height:auto; background:none; border-bottom: 1px solid #d0cdc4;}
  .row2Content {margin: 20px 20px 20px 20px;}
  
  .homeFeatBox {margin: 0 20px 0 0;}
  .homeFeatBoxLast {margin:0;}
  
  .ertimesWrap {margin: 0 20px 20px 20px;}
  .erloc h4 {font-size: 11px;}
  
  /* SubPage */
  .headerRightSub {margin: 6px 0 0 0; padding:0;}
  .headerRightSub .phoneWrap {float:left;}
  .dropNavBox {display:none;}
  
  .subMobileNav {margin:10px 0 0 0;}
  
  .subNavBox, .relatedLeft {display: inline-block; margin-top: 0; width: 100%;}
  .contentRight, .contentMid {float:none !important; margin-left:0;}
  
  .relatedNav {border-bottom:1px dotted #a0cef0; padding-bottom: 12px; float:left; width:100%;}
  .rightFeature { margin:20px 0 20px 0; width: 100%;}
  .homeFeatBox {}
  /* homepage 3 boxes */
  .row3 .span4 {display:inline-block; height:auto; width:100%;}
  .homeFeatBox, .homeFeatBoxLast {height:auto; margin:0;}?
  
  .social {margin-bottom:20px; display:inline-block;}
  .footer .container {margin: 0 0 20px 0; padding:0 20px 0 20px;}
  .footer .container .span3 {margin-left:0; margin-right:0; width:100%;}
  
  .copyright {margin: 0 0 20px 0;}
  .copyright .span6 {margin: 0 0 20px 0; padding:0 0 0 20px; width:100%;}
  
  .half {float: left !important; width: 50% !important;}
  .half .content {margin: 0 20px 0 0;}  
}

@media (max-width: 767px) {
  
  body {}
  body {padding: 0; margin: 0;}
  
  .row-fluid .span4 {width:100%;}
  .row-fluid .span12 {width:100%; display:inline-block;}
  /* phone row */
  .row-fluid.header [class*="span"] {margin:0;}
  
  .container {margin: 0 20px 0 20px;}
  .navbar .container {margin:0;}
  
  .headerRight {margin-top:10px; padding-left:0;}
  
  .logo-wrap {display:inline-block; text-align:center; padding-bottom:12px;}
  .headerRight .phoneWrap {float: left; display:inline-block;}
  .headerRight {margin-top:10px;}
  .phoneWrap {margin: 0 0 10px 0;}
  .btnContactWrap {margin: 0 0 10px 0;}
  .headerRightSub .navbar-inner {margin-left:20px; margin-right:20px;}
  
  
  /* Content Page */
  .headerRightSub .subPhoneWrap {display:inline-block; margin: 0 0 10px 0;}
  .headerRightSub .searchWrap {margin:0 0 0 0;}
  .headerRightSub .searchWrap .navbar-search {display:inline-block; width:100%; margin:0 0 16px 0;}
  .headerRightSub .navbar-inner {margin-left:0; margin-right:0;}

  
  /*******************************/
  .rotator {width:100%; height:auto; overflow:hidden;}
  .nivoSlider {width:100%; height:auto;}
  .nivo-controlNav {display:none;}
  /*******************************/
  
  .row2Box {width:100%; height:auto; background:none; border-bottom: 1px solid #d0cdc4;}
  .row2Content {margin: 20px 20px 20px 20px;}
  
  .homeFeatBox {margin: 0 20px 0 0;}
  .homeFeatBoxLast {margin:0;}
  
  .ertimesWrap {margin: 0 20px 20px 20px;}
  .erloc h4 {font-size: 11px;}
  
  /* SubPage */
  .headerRightSub {margin: 6px 0 0 0; padding:0;}
  .headerRightSub .phoneWrap {float:left;}
  .dropNavBox {display:none;}
  
  .subMobileNav {margin:10px 0 0 0;}
  
  .subNavBox, .relatedLeft {display: inline-block; margin-top: 0; width: 100%;}
  .contentRight, .contentMid {float:none !important; margin-left:0;}
  
  .relatedNav {border-bottom:1px dotted #a0cef0; padding-bottom: 12px; float:left; width:100%;}
  .rightFeature { margin:20px 0 20px 0; width: 100%;}
  .homeFeatBox {}
  /* homepage 3 boxes */
  .row3 .span4 {display:inline-block; height:auto; width:100%;}
  .homeFeatBox, .homeFeatBoxLast {height:auto; margin:0;}?
  
  .footer .container {margin: 0 10px 20px 0;}
  .footer .container .span3 {padding-left:0; width:100%;}
  
  .social {margin-bottom:20px; display:inline-block;}
  .copyright {margin: 0 20px 20px 20px;}
  .copyright .span6 {margin: 0 0 20px 0; width:100%;}
  
  .half {float: left !important; width: 50% !important;}
  .half .content {margin: 0 20px 0 0;}
}

label
{
    display:inline !Important;
    padding-left:5px;
}

.RadComboBoxDropDown_Default{width:230px !important;}
.rcbFAD {width:230px !important;}

.btn-group > .btn-large {
  font-size: 18px;
}
.btnExploreWrap { 
  font-family: "MyriadProRegular", Myriad, Arial, Helvetica, sans-serif;  
  /*background: #800000;*/
  font-size: 18px;
  font-weight:normal;
  text-decoration:none;
  color: #fff;
  padding-left: 25px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75);
}
.btnExploreWrap:hover 
{ 
  /*background: #800000;*/
  color: #fff;
}
.btn-group.open .btn.dropdown-toggle {
  color: #999;
  text-shadow: none;
  border-bottom: none;
  border-right: 1px solid #fff;    
    background: #fbf8f5 url("/Images/Design019/minus.png") no-repeat center; 
    height:44px;
    width:37px;
}
.btn.dropdown-toggle {    
  color: #999;
  text-shadow: none; 
    /*background: #800000 url("/Images/Design019/plus.png") no-repeat center;     */
    height:44px;
    width:37px;
}
.btn.dropdown-toggle:hover {        
    /*background: #800000 url("/Images/Design019/plus.png") no-repeat center; */
  color: #fff;
}
.btn.explore-toggle:focus {        
    /*background: #007e7a url("/Images/Design019/gradBgGreen.jpg") repeat-x left bottom;*/
    background-color:#800000;
    color: #fff;
}
.dropdown-menu 
{  
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  width: 99%;
  padding: 5px 0;
  margin: 0 0 0;
  list-style: none;  
  background: url("/Images/Design019/menuBkg_95.png") repeat left top;
  border: 1px solid #fff;
  border: 1px solid rgba(255, 255, 255, 1.0);
  border-top: none;
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 6px 0px 6px 6px;
     -moz-border-radius: 6px 0px 6px 6px;
          border-radius: 6px 0px 6px 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2), 0 0 10px rgba(239, 237, 233, 1.0) inset;
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2), 0 0 10px rgba(239, 237, 233, 1.0) inset;
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2), 0 0 10px rgba(239, 237, 233, 1.0) inset;
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;    
}

.dropdown-menu a {
  font-family: "MyriadProRegular", Myriad, Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-size: 16px\9;  
  padding: 3px 15px !important; 
  color: #033068;
  margin-bottom: 5px;
  margin-bottom: 3px\9; 
  margin-top: 5px;
  margin-top: 0px\9;  
  line-height:16px\9 !important;    
}

.dropdown-menu .menuServices a {
  font-family: "MyriadProRegular", Myriad, Arial, Helvetica, sans-serif;
  font-size: 11px;  
  padding:0px !important; 
}

.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
  /*background-color: #002E6D;*/
  background-image: none;
  color: #FFFFFF;
  text-decoration: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); 
}

.dropdown-menu > li > a {
    white-space:normal;
    line-height:25px;
}